Debian Bug report logs - #692589
ITP: mpdecimal - library for decimal floating point arithmetic

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@debian.org>

Date: Wed, 7 Nov 2012 17:24:01 UTC

Owned by: Matthias Klose <doko@debian.org>

Severity: wishlist

Fixed in version mpdecimal/2.3-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692589; Package wnpp. (Wed, 07 Nov 2012 17:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 17:24:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mpdecimal - library for decimal floating point arithmetic
Date: Wed, 07 Nov 2012 18:20:49 +0100
Package: wnpp
Severity: wishlist
Owner: Matthias Klose <doko@debian.org>

* Package name    : mpdecimal
  Version         : 2.3
  Upstream Author : Stefan Krah
* URL             : http://www.bytereef.org/mpdecimal/index.html
* License         : BSD
  Programming Lang: C
  Description     : library for decimal floating point arithmetic

 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.

will be used as a b-d for python3.3.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matthias Klose <doko@debian.org>:
Bug#692589; Package wnpp. (Wed, 31 Jul 2013 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "jan.korous@nic.cz" <jan.korous@nic.cz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matthias Klose <doko@debian.org>. (Wed, 31 Jul 2013 08:27:04 GMT) Full text and rfc822 format available.

Message #10 received at 692589@bugs.debian.org (full text, mbox):

From: "jan.korous@nic.cz" <jan.korous@nic.cz>
To: 692589@bugs.debian.org
Subject: status quo?
Date: Wed, 31 Jul 2013 10:15:57 +0200
Hello,

may I ask about the status quo?
Our FOSS project has dependency on mpdecimal. So far we have rolled our own packages for some distributions including Debian but to have it in repository would be much better.

Thank you for your reply.

Best regards

Jan

-- 

Jan Korous

CZ.NIC
Americka 23
120 00 Prague
Czech Republic




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Nov 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Fri, 22 Nov 2013 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Fri, 22 Nov 2013 16:03:14 GMT) Full text and rfc822 format available.

Message #17 received at 692589-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 692589-close@bugs.debian.org
Subject: Bug#692589: fixed in mpdecimal 2.3-1
Date: Fri, 22 Nov 2013 16:00:07 +0000
Source: mpdecimal
Source-Version: 2.3-1

We believe that the bug you reported is fixed in the latest version of
mpdecimal, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692589@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated mpdecimal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Nov 2012 14:57:10 +0100
Source: mpdecimal
Binary: libmpdec-dev libmpdec2.3
Architecture: source amd64
Version: 2.3-1
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 libmpdec-dev - library for decimal floating point arithmetic (development files)
 libmpdec2.3 - library for decimal floating point arithmetic (runtime library)
Closes: 692589
Changes: 
 mpdecimal (2.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #692589).
Checksums-Sha1: 
 83d2a2fc1a9212d5f048abbf11e531ad59b062a4 1207 mpdecimal_2.3-1.dsc
 eb9bec3ba4e2d77bcaf70ca72590ab7e749e26ed 2377648 mpdecimal_2.3.orig.tar.gz
 7f7dada62374d83a425dfdf3a86e392b51793047 14750 mpdecimal_2.3-1.debian.tar.gz
 89c08e3b9a053739d5c479da14136e665ae5bfec 124280 libmpdec-dev_2.3-1_amd64.deb
 e048e37984dc00d0d8bb3ee3d2cf96e4a4e1e410 78884 libmpdec2.3_2.3-1_amd64.deb
Checksums-Sha256: 
 469009b972b0d8b5557a360933fa4689efeff4f87541d51237da50cb393f4fb1 1207 mpdecimal_2.3-1.dsc
 03f76f4acbb6e7f648c6efc6e424bbc1b4afb5632dac5196f840e71f603a2b4a 2377648 mpdecimal_2.3.orig.tar.gz
 d02e307f5c8703e319b61486a4a0bbc98cc78af06fb87ad0628dbb3047c364c5 14750 mpdecimal_2.3-1.debian.tar.gz
 cdaff610ad19f637825ff42c16512ddd7d0d531d3f8f0a43e12e41cd5f589cf3 124280 libmpdec-dev_2.3-1_amd64.deb
 1d2d0f417aaa8c7d602901094d2a25edcdc7a06f4ee78961f14ca9c37bfe3f49 78884 libmpdec2.3_2.3-1_amd64.deb
Files: 
 0d92f695e19527fc410ec2e2d3a3bd6f 1207 libs optional mpdecimal_2.3-1.dsc
 71702aa93eff9a5fae5b5422b8f2da02 2377648 libs optional mpdecimal_2.3.orig.tar.gz
 4cfd7d933f5bea15da75074de6f09fd5 14750 libs optional mpdecimal_2.3-1.debian.tar.gz
 ba8bd597e6294be5782ae3b070970905 124280 libdevel optional libmpdec-dev_2.3-1_amd64.deb
 a457bf3797595edf5601e6ad3cd48de3 78884 libs optional libmpdec2.3_2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKLMjEACgkQStlRaw+TLJzKrgCdEMc7/XqD+5H+oD6XlBHmgRok
WCIAnioWDix6XJ5fxfdDwaaP44xKFTAE
=6eGL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:34:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:26:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.